
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36401.2 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RobotNet.SystemUpgrade", "RobotNet.SystemUpgrade.csproj", "{D1EF28B0-A055-A148-A814-787BB9EC1F74}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D1EF28B0-A055-A148-A814-787BB9EC1F74}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1EF28B0-A055-A148-A814-787BB9EC1F74}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1EF28B0-A055-A148-A814-787BB9EC1F74}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1EF28B0-A055-A148-A814-787BB9EC1F74}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {65A7E842-E9B6-4B96-A47E-C20BC331568D}
	EndGlobalSection
EndGlobal
